#td-container .header-div {background: none repeat scroll 0 0 #478600; border-bottom: 1px solid #478600; color: rgba(0, 0, 0, 0); margin: -3px auto 12px; width: 100%;}
label.td-selectstate {display: inline-block;}
label#USResident {background: url(/exc/img/oao_us_ca_symbols.png) no-repeat 0 9px transparent; margin-left: 0.5em; padding: 5px 3em 0 1.9em; display: inline-block;}
label#CAResident {background: url(/exc/img/oao_us_ca_symbols.png) no-repeat 0 -15px transparent; margin-left: 0.5em; padding: 1px 0 0 1.7em; display: inline-block;}
